Instalar Netbeans 8.1 RC en Ubuntu 15.10

NetBeans IDE 8.1 RC_058
Netbeans es un entorno de desarrollo de código abierto, que puede usarse para programar en Java, Php, C/C++ y Javascript. Esta versión candidata (salvo errores que se detecten a último momento será igual a la definitiva) incorpora soporte para librerías como Node.js, KnockoutJS, y AngularJS, además de mejorar el soporte para PHP y C/C++

La comunidad de desarrolladores en español trae un par de versiones de retraso por lo que deberemos conformarnos con la versión en inglés o portugués.

Instalación

Yo soy de los que piensan que si vas a programar para el Olimpo mejor utilizar la máquina virtual de Zeus. En otras palabras que da mejor resultado instalar el Java de Oracle que usar OpenJDK.

Puedes instalarlo haciendo lo siguiente
sudo add-apt-repository ppa:webupd8team/java
sudo apt-get update
sudo apt-get install oracle-java8-installer

Acepta la licencia

Configuramos Java
sudo update-java-alternatives -s java-8-oracle
sudo apt-get install oracle-java8-set-default

Selecciona el idioma y la versión y descarga en esta página

Posa el puntero sobre el archivo netbeans-8.1rc-linux.sh y con el botón derecho ve a Propiedades Permisos. Pulsa en el recuadro para darle permisos de ejecución.

Ahora abre la terminal y escribe
./netbeans-8.1rc-linux.sh
Ten presente que si el instalador no localiza la máquina virtual debes seleccionar la carpeta /usr/lib/jvm y allí el archivo Java-8-oracle

NetBeans IDE Installer_049

NetBeans IDE Installer_046

NetBeans IDE Installer_050

NetBeans IDE Installer_052

NetBeans IDE Installer_053

NetBeans IDE Installer_054

NetBeans IDE Installer_055

NetBeans IDE Installer_056

NetBeans IDE Installer_057

Anuncios

7 comentarios en “Instalar Netbeans 8.1 RC en Ubuntu 15.10”

  1. Me funciono aunque no lo hice instalando JDK 8 de oracle si no el JDK 7 ya que me proyecto que tengo a mi cargo requiere de esa paquetería gracias por por si pareciera increíble si tubo que ver las paqueterías de JDK ya que con OpenJDK7 que descarga Ubuntu 15.10 no era compatible con Netbeans ya que se congelaba al momento de que iniciaba la instalación y si tenia suerte y lo instalaba no podía levantar ningún proyecto no desde cero así que si quieren instalar Netbeans 8.x apoyo usar JDK de oracle

    Saludos

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s